:root {
  --accentColor: #004d9e;
  --secondColor: #fece42;
  --customColor1: #fece42;
  --customColor2: #eeeeee;
  --dark-gray: #3f4f4f; /*textfarbe*/
  --light-gray: #eeeeee ;
  --highlightColor: #ff8800;
  --bgColorGray: #3E4B4D /*Boss Info Blaugrau*/;
  --footerColor: #ffffff;
  --highlighColor-bg-light: rgba(255, 136, 0,0.1);
  --radius-global: 20px;
  --radius-image: 40px;
  --radius-button: 10px;


  /*Abstände*/
  --xxxs: 5px;
  --xxs: 10px;
  --xs: 20px;
  --s: 40px;
  --m: 60px;
  --l: 80px;
  --xl: 100px;
}

.ce_hyperlink h1 .fa,
.ce_hyperlink h2 .fa,
.ce_hyperlink h3 .fa,
.ce_hyperlink h4 .fa,
.ce_hyperlink h5 .fa,
.ce_hyperlink h6 .fa {
  display: none;
  
}

/* roboto-slab-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-slab-v36-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v50-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/roboto-v50-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v50-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/*Navigation*/

.header .mainmenu ul li a.highlight span,
.stickyheader .header .mainmenu ul li a.highlight span{
  color: #ffffff;
}

/*sprache*/
.header .mod_changelanguage {
    font-size: 0.9rem;
}

.header .mod_changelanguage {
    margin-left: 40px;
}
.header .mod_changelanguage {
    margin-top: -2px;
}

.mod_changelanguage {
    position: relative;
    float: right;
    margin-left: 20px;
    z-index: 100;
    transition: All 0.1s ease;
    -webkit-transition: All 0.1s ease;
    overflow: visible;
    text-transform: uppercase;
}

.mod_changelanguage img {
  display: none;
}

.header .mod_changelanguage .mod_changelanguage_inside {
    padding-right: 0;
    vertical-align: middle;
}

.mod_changelanguage .mod_changelanguage_inside {
    line-height: 1rem;
}

.mod_changelanguage .mod_changelanguage_inside {
    padding: 10px;
    display: inline-block;
    cursor: pointer;
    line-height: 0;
    position: relative;
}

.mod_changelanguage .mod_changelanguage_inside:after {
    font-family: "FontAwesome";
    content: "\f107";
    margin-left: 10px;
    display: inline-block;
    font-size: 10px;
    position: relative;
    top: 0;
}

.mod_changelanguage .mod_changelanguage_inside {
    line-height: 1rem;
}

.mod_changelanguage .mod_changelanguage_inside {
    padding: 10px;
    display: inline-block;
    cursor: pointer;
    line-height: 0;
    position: relative;
}

.mod_changelanguage:hover ul {
    -webkit-animation: fadeInUp 0.1s;
    animation: fadeInUp 0.1s;
    display: block;
}

.mod_changelanguage ul {
    left: auto;
    right: 0;
    width: auto;
}

.mod_changelanguage ul {
    display: none;
    position: absolute;
    border: 1px solid rgba(0, 0, 0, 0.2);
    left: 0;
    top: 100%;
    background: rgb(255, 255, 255);
    width: 57px;
    text-align: center;
    border-radius: 0 0 5px 5px;
}

.mod_changelanguage ul li a {
    padding: 10px;
    display: block;
    line-height: 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
    transition: All 0.1s ease;
    -webkit-transition: All 0.1s ease;
    text-align: left;
}

.mod_changelanguage span {
    display: inline-block;
}

.mod_changelanguage ul li a:hover {
  background: rgba(0, 0, 0, 0.1);
}

/*hintergrund video*/



#footer {
  line-height: 1.4rem;
}

/*customelemente*/

a {
  color: var(--accentColor);
}


.ce_image .image_container img {
  border-radius: 20px;
}


.ce_hyperlink.has-icon.btn-size-full a{
  font-seize: 1.2rem;
}

/* handorgel */

.handorgel__header__button {
  padding: 10px 20px;
  margin-bottom: 0;
  text-align: left;
    width: 100%;
    color: inherit;
    font-size: 1rem;
    background: none;
    line-height: 30px;
    font-weight: bold;
    cursor: pointer;
}

.handorgel__header__button:hover {
    background: var(--customColor2);
}

.handorgel__header__button:before {
    width: 25px;
    height: 25px;
    float: right;
    clear: both;
    display: inline-block;
    margin-left: 15px;
    padding: 0;
    text-align: center;
    font: 1.3em / 28px FontAwesome;
    font-weight: normal;
    color: var(--accentColor);
    content: "\f107";
}

.handorgel-hell .handorgel__header__button:hover {
    background: #ffffff;
}

.handorgel-hell .handorgel__header__button {
        border-top: 1px solid #ffffff;
}

.handorgel-hell .handorgel__content {
  background: #ffffff;}

/*scrollbalken bei mobile*/

.ce_table .table-swipe-hint{
  display: none;              /* wird per JS aktiviert */
  margin: 8px 0 10px;
  font-size: 0.95rem;
  user-select: none;
  white-space: nowrap;
  color: var(--accentColor);
  font-weight: 700;
}

.swipe-arrows{
  font-weight: 700;
  font-size: 1.1em;
  margin-right: 4px;
}

.ce_table.is-scrollable .table-swipe-hint{
  display: block;
}

.ce_table.table-clean table td:first-child {
    width: 120px;
} 

.ce_table.table-clean table th,
.ce_table.table-clean table td{
  padding: var(--xxs);
}

.ce_table.table-clean table td:first-child,
.ce_table.table-clean table th:first-child {
    white-space: nowrap;
}


.jahresrechnung table tbody tr td {
  padding: 0;
}

.jahresrechnung table tbody tr:nth-child(even) {
  background-color: rgba(0,0,0, 0.05); /* optional zweite Farbe */
}

.jahresrechnung table {
  border-collapse: separate;
  border-spacing: 0; /* horizontal | vertikal */
}

.jahresrechnung table tbody tr td{
	border-bottom: none;
}

.jahresrechnung table td{
  padding-left: 5px !important;
  padding-right: 5px !important;
}

td .fett {
	font-weight: 700 !important;
}

td .unterstrichen {
	display: block;
	border-bottom: solid 1px #000000;
}

td .unterstrichen-fett {
	display: block;
	border-bottom: solid 3px #000000;
}

td .ohne-inhalt {
  color: transparent;
}

td .ueberstrichen {
	display: block;
	border-top: solid 1px #000000;
}

td .doppel-unterstrichen:before {
	content: "";
	position: absolute;
	bottom: -3px;
	left: 0;
	width: 100%;
	height: 3px;
	border-top: solid 1px #000000;
	border-bottom: solid 1px #000000;
  }

  td .doppel-unterstrichen {
	position: relative;
	display: block;
  }
  
  td .kursiv {
	font-style: italic;
  }
  
  td .klein {
    font-size: 0.7rem;
  }

  .jahresrechnung table tbody tr td:nth-child(2),
  .jahresrechnung table tbody tr td:nth-child(3) {
    text-align: right;
  }
  
  .mehrjahres-verlgeich table {
  border-collapse: separate;
    border-spacing: 0;
}

  .mehrjahres-verlgeich table tbody tr td {
    text-align: right;
  }
  
  .mehrjahres-verlgeich table tbody tr td:first-child {
    text-align: left;
  }
  
  .mehrjahres-verlgeich table tr td:nth-last-child(3) {
    background-color: rgba(254, 206, 66, 0.1) ;
    padding-left: 5px !important;
    padding-right: 5px !important;
}

  .mehrjahres-verlgeich table tr td:nth-last-child(4) {
    padding-right: 5px !important;
}

  .mehrjahres-verlgeich table tr td:nth-last-child(2) {
    padding-left: 5px !important;
}

.jahresrechnung.mehrjahres-verlgeich table td,
.jahresrechnung.eigenkaptitalnachweis table td{
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.eigenkaptitalnachweis table tr:first-child {
  background: rgba(254, 206, 66, 0.3);
}

.eigenkaptitalnachweis table td{
  text-align: right;;
}

.eigenkaptitalnachweis table td:first-child{
  text-align: left;;
}

.eigenkaptitalnachweis td span{
  min-height: 32px;
  display: block;
  min-width: 100px;
}

/*sitennav*/
.page_navigation a.active .title {
	color: inherit;
}

.page_navigation a.active .circle {
	background: var(--secondColor);
	border-color: var(--customColor1);
}

.page_navigation a.active .circle {
    box-shadow: 0 0 0 4px var(--customColor1);
}

.page_navigation a.active .circle:before {
  background: var(--secondColor);
}

/*Team-Nachrichten*/


.ce_portfoliofilter a.selected {
  background: var(--accentColor);
  color: #ffffff;
}

.ce_portfoliofilter a, .ce_portfoliofilter.style1 a {
    padding: 10px 15px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    background: rgb(247, 247, 247);
    border-radius: 10px;
    margin-bottom: 5px;
    margin-right: 3px;
}

#all-weg .all {
  display: none;
}

.team.block{
  overflow: visible; }
  
.team .mod_portfoliolist_v7 .item .info {
  height: 120px;
  margin-bottom: var(--xxs);
}

.team .mod_portfoliolist_v7 .item-bottom {
    border-top: none ;
    padding: 0;
    margin-top: 0;
    overflow: hidden;
    min-height: 50px;
}

.team .mod_portfoliolist_v7 .subline {
    background-color: transparent;
    padding: 0;
    display: block;
    font-size: 1rem;
    line-height: 1rem;
    color: #000000;
    margin-bottom: 0;
    font-weight: 700;
    margin-top: 10px;
}

.team .mod_portfoliolist_v7 .teaser {
    height: 60px;
    padding: 0;
    display: block;
    font-size: 0.9rem;
    line-height: 1rem;
    color: #000000;
    margin-bottom: 0;
    min-height: 60px;
}

.team .mod_portfoliolist_v7 .teaser p {
    line-height: 23px;
    margin-top: var(--xxs);
}

.team .mod_portfoliolist_v7 a,
.team .mod_portfoliolist_v7 .item-bottom a{
  display: block !important;
}

.team .mod_portfoliolist_v7 .teaser a {
  color: #000000;
}

.team .mod_portfoliolist_v7 .item:hover .teaser {
  margin-top: 0;
}


.team .item-bottom a{
  position: relative;
  font-size: 0;
  display: block;
  font-weight: 400;
  }
  
.team .item-bottom a:before{
  content: "Kontaktdetails";
  position: absolute;
  top: 0;
  font-size: 0.9rem;
  text-transform: none; 
  background: var(--accentColor);
  padding: 5px 20px 5px 50px;
  height: 22px;
  line-height: 22px;
  border-radius: 22px;
  color: #ffffff;
  }
  
html[lang^="de"] .team .item-bottom a::before { content: "Kontaktdetails"; }
html[lang^="en"] .team .item-bottom a::before { content: "Contact"; }
html[lang^="fr"] .team .item-bottom a::before { content: "Contact"; }
  
  .team .item-bottom a:after{
    content: "";
    position: absolute;
    left: 20px;
    width: 16px;
    height: 32px;
    background-color: #ffffff;
    mask: url("/files/boss_info/layoutelemente/fontawesome-icon/light/arrow-right-light-full") no-repeat center;
    -webkit-mask: url("/files/boss_info/layoutelemente/fontawesome-icon/light/arrow-right-light-full.svg") no-repeat center;
    background-position: center;
    background-repeat: no-repeat;
}

  .team .item:hover .item-bottom a:after{
    mask: url("/files/boss_info/layoutelemente/fontawesome-icon/solid/arrow-right-solid-full.svg") no-repeat center;
    -webkit-mask: url("/files/boss_info/layoutelemente/fontawesome-icon/solid/arrow-right-solid-full.svg") no-repeat center;
}


.mod_portfoliolist_v7 .image img {
  border-radius: 20px;
}


.team .item:hover .item-bottom a:before {
  font-weight: 700;
}

.mod_newslist.rund-bild .image_container{
  width: 200px;          /* Größe des Kreises */
  height: 200px;
  border-radius: 50%;
  overflow: hidden;     /* schneidet das Bild rund */
}

.mod_newslist.rund-bild .image_container img {
  width: 100%;
  height: 100%;
  object-fit: cover;    /* Bild füllt den Kreis sauber */
  display: block;
}

.mod_newslist.rund-bild .content.team-content.bi_team-teaser.team-variant.team-variant--alwaysopen {
  display: none;
}

.mod_newslist.rund-bild .bi_team-teaser { 
  display: flex; 
  flex-direction: column; 
  align-items: center; 
  text-align: center; 
 }
 
.mod_newslist.rund-bild .bi_team-teaser a:before {
  background: var(--accentColor);
}

.mod_newslist.rund-bild .ce__bi_teambeschreibung  {
  width: 100%;
  height: 100%;
  border: solid 1px var(--light-gray);
  border-radius: var(--radius-global);
  padding: var(--s);
}

.mod_newslist.rund-bild.hell .ce__bi_teambeschreibung  {
  border: solid 1px #ffffff;
  background: rgba(255,255,255,0.4);
}

.mod_newslist.rund-bild .team-name {
  display: flex;
  gap: 0.4rem;
  align-items: baseline;
  color: var(--accentColor);
  margin-top: 10px;
  margin-bottom: 5px;
}

.mod_newslist.rund-bild .news-back__link {
  display: none;
}

.mod_newslist.rund-bild .team-vorname,
.mod_newslist.rund-bild .team-name-nachname {
  display: inline;
  white-space: nowrap;
}

.ce__bi_teambeschreibung.block {
  overflow: visible !important;
}

.mod_newsreader.team-detail .team-funktion {
    font-size: 1.3rem;
}

.mod_newsreader.team-detail h1.team-name.name-zeile  {
  margin-bottom: 0;
}

.mod_newslist.rund-bild .team-funktion {
  color: var(--dark-gray);
}

.mod_newsreader.team-detail a:before {
  background: var(--accentColor);
}

.mod_newsreader.team-detail .content.team-content.bi_team-teaser.team-variant.team-variant--toggle {
  display: none;
}

.mod_newsreader.team-detail .team-variant--alwaysopen .team-grid {
  display: grid;
  grid-template-columns: 250px 1fr; /* links Bild, rechts Inhalt */
  gap: var(--s);
  align-items: start;
}

.mod_newsreader.team-detail .team-name.name-zeile {
  display: flex;
  flex-wrap: wrap;
  gap: 0.4em; /* Abstand zwischen Vor- und Nachname */
}

.mod_newsreader.team-detail .team-standort-titel {
  font-weight: 700;
}

.mod_newsreader.team-detail .team-standort,
.mod_newsreader.team-detail .team-details--alwaysopen{
  margin-top: var(--xxs);
}

.team-details-content {
  line-height: 1.5;
}

.mod_newsreader.team-detail .news-back {
  margin-bottom: 20px;
}
.mod_newsreader.team-detail a.news-back__link {
  position: relative;
  font-size: 0.9rem;
  text-transform: none; 
  background: var(--accentColor);
  padding: 5px 20px 5px 50px;
  height: 22px;
  line-height: 22px;
  border-radius: 22px;
  color: #ffffff;
  }

  .mod_newsreader.team-detail  a.news-back__link:before{
      content: "";
      position: absolute;
      left: 20px;
      width: 16px;
      height: 32px;
      background-color: #ffffff;
      mask: url("/files/boss_info/layoutelemente/fontawesome-icon/light/arrow-left-light-full") no-repeat center;
      -webkit-mask: url("/files/boss_info/layoutelemente/fontawesome-icon/light/arrow-left-light-full.svg") no-repeat center;
      background-position: center;
      background-repeat: no-repeat;
  }
  
  .mod_newsreader.team-detail  a.news-back__link:hover:before{
      mask: url("/files/boss_info/layoutelemente/fontawesome-icon/solid/arrow-left-solid-full") no-repeat center;
      -webkit-mask: url("/files/boss_info/layoutelemente/fontawesome-icon/solid/arrow-left-solid-full.svg") no-repeat center;
  }
  
  .mod_newsreader.team-detail  a.news-back__link:hover{
    font-weight: 700;
  }
  
  .mod_newsreader.team-detail  a.news-back__link:hover:before{
      mask: url("/files/boss_info/layoutelemente/fontawesome-icon/solid/arrow-left-solid-full") no-repeat center;
      -webkit-mask: url("/files/boss_info/layoutelemente/fontawesome-icon/solid/arrow-left-solid-full.svg") no-repeat center;
  }
  
  
  .team-boss-since {
    margin-top: var(--xs);
    color: var(--dark-gray);
    font-size: 0.9rem;
  }
  
  .team-linkedin,
  .team-vcard {
    margin-top: var(--xxs);
  }
  
  .team-vcard {
    margin-bottom: 2px;
  }
  
  .team-linkedin a,
  .team-vcard a {
    position: relative;
    font-size: 0.9rem;
    text-transform: none; 
    background: var(--accentColor);
    padding: 5px 20px 5px 50px;
    height: 22px;
    line-height: 22px;
    border-radius: 22px;
    color: #ffffff;
  }
  
  .team-linkedin a:before,
  .team-vcard a:before{
      content: "";
      position: absolute;
      left: 20px;
      width: 16px;
      height: 28px;
      background-color: #ffffff !important;
      mask: url("/files/boss_info/layoutelemente/fontawesome-icon/light/arrow-right-light-full") no-repeat center;
      -webkit-mask: url("/files/boss_info/layoutelemente/fontawesome-icon/light/arrow-right-light-full.svg") no-repeat center;
      background-position: center;
      background-repeat: no-repeat;
  }
  
  .team-linkedin a:hover,
  .team-vcard a:hover {
    font-weight: 700;
  }
  
  .team-linkedin a:hover:before,
  .team-vcard a:hover:before{
      mask: url("/files/boss_info/layoutelemente/fontawesome-icon/solid/arrow-right-solid-full") no-repeat center;
      -webkit-mask: url("/files/boss_info/layoutelemente/fontawesome-icon/solid/arrow-right-solid-full.svg") no-repeat center;
  }
  
  
  
  
  
/*standorte*/

/*newsteaser team*/


.spalten-4 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: var(--xs);
}

.adresse {
  display: block;
}

.adresse .street {
  display: block;
}

.adresse .country,
.adresse .zip,
.adresse .city {
  display: inline !important;
}

.adresse .country,
.adresse .zip {
  white-space: nowrap;
}

.adresse .city::before {
  content: " ";
}

a[href^="tel:"],
a[href^="mailto:"],
.routenplaner a,
.google-bewertung a,
.pdf a{
  display: inline-flex;
  align-items: center;
  position: relative;
  padding-left: 25px;
}

a[href^="tel:"]::before,
a[href^="mailto:"]::before,
.routenplaner a::before,
.google-bewertung a::before,
.pdf a::before{
  content: "";
  position: absolute;
  left: 0;
  width: 16px;
  height: 16px;
  background-color: var(--accentColor);
  mask-size: contain;
  -webkit-mask-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}



a[href^="tel:"]::before{
    mask: url("/files/boss_info/layoutelemente/fontawesome-icon/light/phone-light-full.svg") no-repeat center;
  -webkit-mask: url("/files/boss_info/layoutelemente/fontawesome-icon/light/phone-light-full.svg") no-repeat center;
}

a[href^="tel:"]:hover::before{
  mask: url("/files/boss_info/layoutelemente/fontawesome-icon/solid/phone-solid-full.svg") no-repeat center;
  -webkit-mask: url("/files/boss_info/layoutelemente/fontawesome-icon/solid/phone-solid-full.svg") no-repeat center;
}

a[href^="mailto:"]::before{
  mask: url("/files/boss_info/layoutelemente/fontawesome-icon/light/paper-plane-light-full.svg") no-repeat center;
  -webkit-mask: url("/files/boss_info/layoutelemente/fontawesome-icon/light/paper-plane-light-full.svg") no-repeat center;
}

a[href^="mailto:"]:hover::before{
    mask: url("/files/boss_info/layoutelemente/fontawesome-icon/solid/paper-plane-solid-full.svg") no-repeat center;
  -webkit-mask: url("/files/boss_info/layoutelemente/fontawesome-icon/solid/paper-plane-solid-full.svg") no-repeat center;
}

.routenplaner a::before{
  -webkit-mask: url("/files/boss_info/layoutelemente/fontawesome-icon/light/location-dot-light-full.svg") no-repeat center;
  mask: url("/files/boss_info/layoutelemente/fontawesome-icon/light/location-dot-light-full.svg") no-repeat center;
}

.routenplaner a:hover::before{
  -webkit-mask: url("/files/boss_info/layoutelemente/fontawesome-icon/solid/location-dot-solid-full.svg") no-repeat center;
  mask: url("/files/boss_info/layoutelemente/fontawesome-icon/solid/location-dot-solid-full.svg") no-repeat center;
}

.google-bewertung a::before{
  -webkit-mask: url("/files/boss_info/layoutelemente/fontawesome-icon/light/star-dot-light-full.svg") no-repeat center;
  mask: url("/files/boss_info/layoutelemente/fontawesome-icon/light/star-light-full.svg") no-repeat center;
}

.google-bewertung a:hover::before{
  -webkit-mask: url("/files/boss_info/layoutelemente/fontawesome-icon/solid/star-solid-full.svg") no-repeat center;
  mask: url("/files/boss_info/layoutelemente/fontawesome-icon/solid/star-solid-full.svg") no-repeat center;
}

.pdf a::before{
  -webkit-mask: url("/files/boss_info/layoutelemente/fontawesome-icon/light/file-pdf-light-full.svg") no-repeat center;
  mask: url("/files/boss_info/layoutelemente/fontawesome-icon/light/file-pdf-light-full.svg") no-repeat center;
}

.pdf a:hover::before{
  -webkit-mask: url("/files/boss_info/layoutelemente/fontawesome-icon/solid/file-pdf-solid-full.svg") no-repeat center;
  mask: url("/files/boss_info/layoutelemente/fontawesome-icon/solid/file-pdf-solid-full.svg") no-repeat center;
}



/*footer*/
#footer a, #footer a:hover,
#footer a:hover:not(.ce_hyperlink a){
  color: var(--customColor1) !important;
}

#footer a:hover,
#footer a:hover:not(.ce_hyperlink a){
  font-weight: 700;
}

a[href^="tel:"] .ce_number,
a[href^="mailto:"] .ce_number{
  display: inline;
  margin: 0;
}

#footer a[href^="tel:"]::before,
#footer a[href^="mailto:"]::before,
#footer .routenplaner a::before,
#footer .google-bewertung a::before,
#footer .pdf a::before{
  background-color: var(--customColor1);
  
}

#footer {
  background: var(--accentColor) !important;
}

.standort {
  font-size: 1.2em !important;
  margin-bottom: 3px;
  position: relative;
  direction: inline;
  padding-left: 90px;
}

.standort:before {
  content: "Standort";
  position: absolute;
  top: 0;
  left: 0;
  width: 90px;
}

.hauptsitz .standort:before {
  content: "Hauptsitz";
  width: 95px;
}

.hauptsitz .standort {
  padding-left: 100px;
}

html[lang="en"] .standort {
  padding-left: 63px;
}

html[lang="en"] .standort:before {
  content: "Office";
  width: 63px;
}

html[lang="en"] .hauptsitz .standort:before {
  content: "Headquarters";
  width: 135px;
}

html[lang="en"] .hauptsitz .standort {
  padding-left: 135px;
}

html[lang="fr"] .standort {
  padding-left: 45px;
}

html[lang="fr"] .standort:before {
  content: "Site";
  width: 45px;
}

html[lang="fr"] .hauptsitz .standort:before {
  content: "Siège social";
  width: 125px;
}

html[lang="fr"] .hauptsitz .standort {
  padding-left: 125px;
}


.ce_swiper-slider-start.style3_light .swiper-pagination-bullet-active {
    background: #ffffff;
}

#footer .swiper-wrapper{
  align-items: stretch;
}


#footer .swiper-slide > .ce__bi_standorte{
  height: 255px;
  width: 100%;
  display: flex;
  flex-direction: column;
  background: rgba(255,255,255,0.1);
  padding: var(--xs);
  border-radius: var(--xs);
}

#footer .mod_socials a {
  color: #ffffff !important;
}


#mmenu .mod_navigation ul li a.highlight {
  color: #ffffff;
  padding: 4px;
  font-size: 1.5rem;
  line-height: 1.5;
  padding-left: 15px;
  margin-top: 50px;
}


@media screen and (max-width : 1032px) and (min-width : 600px){
  
    .standort,
    html[lang="en"] .standort,
    html[lang="fr"] .standort{
      padding-left: 0;
    }
    
    .standort:before,
    html[lang="en"] standort:before,
    html[lang="fr"] .standort:before{
      position: relative !important;
    }
    
    .hauptsitz .standort,
    html[lang="en"] .hauptsitz .standort,
    html[lang="fr"] .hauptsitz .standort{
      padding-left: 0;
    }
    
    .hauptsitz .standort:before,
    html[lang="en"] .hauptsitz .standort:before,
    html[lang="fr"].hauptsitz .standort:before{
      position: relative;
    }
}

@media screen and (max-width : 1032px) and (min-width : 600px) {
  #footer .swiper-slide > .ce__bi_standorte {
    heigth: 290px;
  
  }
  
  #footer {
    line-height: 1.3rem;
  }
  
}

@media screen and (max-width : 767px){
    .mmenu_trigger {
      right: 80px !important;
    }
    
    .scrollable .mod_changelanguage {
      display: none;
    }

    
}

@media screen and (max-width : 599px) { 
  .mod_newsreader.team-detail .team-variant--alwaysopen .team-grid {
    grid-template-columns: 1fr; 
    }
  
    .ce_table{
    overflow-x: auto;
    -webkit-overflow-scrolling: touch; /* iOS smooth scrolling */
    max-width: 100%;
    }
  
    .ce_table table{
    min-width: 700px; /* oder passend zu deiner Tabelle */
    width: 100%;
    border-collapse: collapse;
    }
  
    .ce_tabs .panes.classic{
    padding: var(--xs);
    }
    
     .standort {
      padding-left: 84px;
    }
    
    .hauptsitz .standort    {
      padding-left: 90px;
    }
    
    html[lang="en"] .standort{
      padding-left: 56px;
    }
    
    html[lang="fr"] .standort{
      padding-left: 39px;
    }
    
     html[lang="en"] .hauptsitz .standort{
      padding-left: 124px;
    }
    
    html[lang="fr"] .hauptsitz .standort{
      padding-left: 109px;
    }
    
    .ce_swiper-slider-start .swip-pagination .swiper-pagination {
      display: none;
    }
    
    body.parallax-footer #footer .inside {
      margin-left: 20px;
      margin-right: 20px;
    }
    
}

@media screen and (min-width : 3200px) {
    .ce_fancy_divider_image {
      display: none;
    }
  
}

